Subject: [PATCH 2/3] ARM: at91: at91sam9g45: change at91_adc name

From: [email-masked] (Greg Kroah-Hartman)
Date: Tue, 22 Apr 2014 17:01:45 -0700

On Tue, Apr 22, 2014 at 11:49:58PM +0200, Nicolas Ferre wrote:
> On 15/03/2014 16:33, Jonathan Cameron :
> > On 10/03/14 13:26, Nicolas Ferre wrote:
> >> On 06/03/2014 20:16, Jonathan Cameron :
> >>> On 05/03/14 16:57, Alexandre Belloni wrote:
> >>>> We can't use "at91_adc" to refer to the at91_adc driver anymore as the name is
> >>>> used to match an id_table.
> >>>>
> >>>> Signed-off-by: Alexandre Belloni <[email-masked]>
> >>> As stated in previous email, I'll take this along with the fix that 'broke'
> >>> this, if I get an Ack from one of the at91 maintainers.
> >>
> >> Jonathan,
> >>
> >> It is maybe more clear if I answer here:
> >> - so, yes, you can take the 3 patches yourself (if you do not mind)
> >> - you have, for the whole series::
> >>
> >> Acked-by: Nicolas Ferre <[email-masked]>
> > Applied to the fixes-togreg branch of iio.git
> > 
> > Timing wise, these will now hit immediately after the merge window closes.
> 
> Greg, Jonathan,
> 
> I saw the IIO pull request a week ago ([PULL] IIO fixes for 3.15 round
> 1) but I do not see it in Linus' tree for the moment:
> http://article.gmane.org/gmane.linux.kernel.iio/11764

I don't have a copy of that pull request anywhere in my inboxes.  Was it
sent to me?  Did I loose it somewhere?

Oh crap, it ended up in my spam folder, very odd.  Gotta love gmail at
times...

I'll pull these in this week and get this to Linus for -rc3, sorry about
that.

greg k-h